/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.article-meta {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.3125rem;
  gap: 0.25em;
  line-height: 1.475;
}
.l-sidebar__footer .article-meta {
  margin-bottom: 2.5rem;
}

.article-meta__label {
  font-weight: 500;
}

.no-review-by.no-review-date .article-meta__date {
  font-family: "Antonio", sans-serif;
  font-size: 1.5rem;
  line-height: 1;
  text-transform: uppercase;
}
.no-review-by.no-review-date .article-meta__date:not(:last-child) {
  margin-right: 2.5rem;
}

.article-meta__author {
  font-size: 1.3125rem;
  line-height: 1.475;
}

.article-meta__seperator {
  display: inline-block;
}
.no-review-by.no-review-date .article-meta__seperator {
  font-weight: 500;
  text-transform: capitalize;
}